data:
  activityKind:
    description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Виробництво автотранспортних засобів
    id: '29.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08500
    streetAddress: Україна, 08500, Київська обл., місто Фастів, ВУЛИЦЯ ТРАНСПОРТНА,
      будинок 2
  founders:
  - address:
      countryName: Україна
      postalCode: 08500
      streetAddress: Україна, 08500, Київська обл., місто Фастів, ВУЛИЦЯ ТРАНСПОРТНА,
        будинок 2
    capital: 15120
    code: '13729027'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ " КАТЕКС ЛТД "
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08500
      streetAddress: Україна, 08500, Київська обл., місто Фастів, ВУЛИЦЯ ТРАНСПОРТНА,
        будинок 2
    capital: 60
    code: '20602936'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ФАСТІВСЬКЕ ТРАНСПОРТНО-КОМЕРЦІЙНЕ
      ПІДПРИЄМСТВО "ТРАНСКОМ"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08500
      streetAddress: Україна, 08500, Київська обл., місто Фастів, ВУЛИЦЯ ТРАНСПОРТНА,
        будинок 2
    capital: 19600
    code: '13727146'
    name: СПІЛЬНЕ ПІДПРИЄМСТВО "МАТРА ЛТД"
    role: 4
    role_text: засновник
  - capital: 2272196
    name: фізичні особи згідно списку
    role: 4
    role_text: засновник
  - name: 'КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР)-   ЗАТХЕЙ ВАЛЕНТИН МИХАЙЛОВИЧ
      , УКРАЇНА,      МІСТО КИЇВ, ПРОСПЕКТ ТИЧИНИ, БУДИНОК 8, КВАРТИРА 55, КОД '
    role: 4
    role_text: засновник
  identification:
    id: '20572715'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "АВТОТРАНСПОРТНИК"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ "АВТОТРАНСПОРТНИК"
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: ce2fec7e0f2d4dbab70295eeb32538f6.2.1
  sourceDate: '2022-10-27T12:03:04+00:00'
  sourceRequests:
  - req-454e852a-a540-4cc5-bfc5-d348863623a3
  version: 2.0.0
